html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

.icon, .icon-arrow-circle, .icon-arrow-down, .icon-arrow-nav-next, .icon-arrow-nav-prev, .icon-arrow-nested, .icon-arrow-right, .icon-check, .icon-collapsed-tiny, .icon-collapsed, .icon-expanded-tiny, .icon-expanded, .icon-facebook, .icon-mast-company, .icon-mast-product, .icon-mast-support, .icon-mast-where, .icon-mast-contact, .icon-mast-search, .icon-mast-404, .icon-search, .icon-twitter, .icon-x {
  background: url('../img/icon-se1de3b7a18.png') no-repeat;
}

.icon-arrow-circle {
  background-position: -24px 0;
  height: 24px;
  width: 24px;
}

.icon-arrow-down {
  background-position: -150px -183px;
  height: 8px;
  width: 12px;
}

.icon-arrow-nav-next {
  background-position: -126px 0;
  height: 43px;
  width: 28px;
}

.icon-arrow-nav-prev {
  background-position: -98px 0;
  height: 43px;
  width: 28px;
}

.icon-arrow-nested {
  background-position: 0 -43px;
  height: 7px;
  width: 8px;
}

.icon-arrow-right {
  background-position: -8px -43px;
  height: 10px;
  width: 7px;
}

.icon-check {
  background-position: -136px -318px;
  height: 15px;
  width: 15px;
}

.icon-collapsed-tiny {
  background-position: -40px -43px;
  height: 13px;
  width: 13px;
}

.icon-collapsed {
  background-position: -73px 0;
  height: 25px;
  width: 25px;
}

.icon-expanded-tiny {
  background-position: -27px -43px;
  height: 13px;
  width: 13px;
}

.icon-expanded {
  background-position: -48px 0;
  height: 25px;
  width: 25px;
}

.icon-facebook {
  background-position: 0 0;
  height: 24px;
  width: 24px;
}
.icon-facebook:hover, .icon-facebook.facebook_hover, .icon-facebook.facebook-hover {
  background-position: -117px -43px;
}

.icon-mast-company {
  background-position: 0 -67px;
  height: 116px;
  width: 173px;
}

.icon-mast-product {
  background-position: 0 -183px;
  height: 135px;
  width: 150px;
}

.icon-mast-support {
  background-position: 0 -454px;
  height: 150px;
  width: 150px;
}

.icon-mast-where {
  background-position: 0 -318px;
  height: 136px;
  width: 136px;
}

.icon-mast-contact {
  background-position: 0 -740px;
  height: 100px;
  width: 150px;
}

.icon-mast-search {
  background-position: 0 -842px;
  width: 134px;
  height: 134px;
}

.icon-mast-404 {
  background-position: 0 -607px;
  height: 132px;
  width: 150px;
}

.icon-search {
  background-position: -15px -43px;
  height: 12px;
  width: 12px;
}

.icon-twitter {
  background-position: -69px -43px;
  height: 24px;
  width: 24px;
}
.icon-twitter:hover, .icon-twitter.twitter_hover, .icon-twitter.twitter-hover {
  background-position: -93px -43px;
}

.icon-x {
  background-position: -53px -43px;
  height: 16px;
  width: 16px;
}

body {
  background: #f0f0f0 url('../img/bg.png?1339701544');
  color: #303030;
  font: 14px "PT Sans", sans-serif;
}

a {
  color: #e30613;
  text-decoration: underline;
}

p {
  line-height: 20px;
  margin-bottom: 15px;
}

strong  { font-weight: bold; }
em      { font-style: italic; }

.icon, .icon-arrow-circle, .icon-arrow-down, .icon-arrow-nav-next, .icon-arrow-nav-prev, .icon-arrow-nested, .icon-arrow-right, .icon-check, .icon-collapsed-tiny, .icon-collapsed, .icon-expanded-tiny, .icon-expanded, .icon-facebook, .icon-mast-company, .icon-mast-product, .icon-mast-support, .icon-mast-where, .icon-search, .icon-twitter, .icon-x {
  display: inline-block;
}

/* Layout ---------------------- */
.container {
  width: 940px;
  margin: 0 auto;
}

#main {
  margin-top: -200px;
  position: relative;
  z-index: 2;
}
#main .container {
  display: table;
}
#main #content {
  background: #fff;
  border: 5px solid #e2e2e2;
  border-left: none;
  width: 650px;
  display: table-cell;
  vertical-align: top;
  padding: 30px;
}
#main #side {
  background: #fafafa;
  border: 5px solid #e2e2e2;
  width: 215px;
  display: table-cell;
  vertical-align: top;
  padding: 20px 0;
}
body.home #main.full {
  margin-top: -180px;
}
#main.full #content {
  display: block;
  border-left: 5px solid #e2e2e2;
  width: 870px;
  min-height: 200px;
}

/* Typography ------------------ */
/*@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700|Ubuntu:500);*/

h1 {
  font: 48px "Ubuntu", sans-serif;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: -0.5px;
}
body.home h1 {
  white-space: normal;
}
h2 {
  font: 30px "Ubuntu", sans-serif;
}

h3 {
  font: 24px "Ubuntu", sans-serif;
  color: #666666;
  margin: 30px 0 15px;
}
h3:first-child {
  margin-top: 0;
}
h4 {
  font: 18px/24px "Ubuntu", sans-serif;
  color: #666666;
}
h5 {
  font: 16px "Ubuntu", sans-serif;
}

h6 {
  font: 14px "Ubuntu", sans-serif;
  text-transform: uppercase;
}

/* Forms ----------------------- */
input[type="text"],
textarea {
  background: #fafafa;
  border: 3px solid #dddddd;
  font: 14px "PT Sans", sans-serif;
  padding: 7px 10px;
}
input[type="text"]:focus,
textarea:focus {
  background: #fff;
  border-color: #cccccc;
}

input[type="submit"],
button {
  cursor: pointer;
}

/* Header ---------------------- */
#main-header {
  overflow: hidden;
  *zoom: 1;
  padding: 25px 0;
}
#main-header .logo {
  
}
#main-header .search {
  
  position: relative;
}
#main-header .search input[type="text"] {
  width: 300px;
  height: 19px;
}
#main-header .search button[type="submit"] {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  background: #787878;
  color: #fff;
  border: none;
  position: absolute;
  top: 6px;
  right: 6px;
  height: 27px;
  line-height: 27px;
  margin: 0;
  padding: 0 6px;
}
#main-header .search button[type="submit"] .icon, #main-header .search button[type="submit"] .icon-arrow-circle, #main-header .search button[type="submit"] .icon-arrow-down, #main-header .search button[type="submit"] .icon-arrow-nav-next, #main-header .search button[type="submit"] .icon-arrow-nav-prev, #main-header .search button[type="submit"] .icon-arrow-nested, #main-header .search button[type="submit"] .icon-arrow-right, #main-header .search button[type="submit"] .icon-check, #main-header .search button[type="submit"] .icon-collapsed-tiny, #main-header .search button[type="submit"] .icon-collapsed, #main-header .search button[type="submit"] .icon-expanded-tiny, #main-header .search button[type="submit"] .icon-expanded, #main-header .search button[type="submit"] .icon-facebook, #main-header .search button[type="submit"] .icon-mast-company, #main-header .search button[type="submit"] .icon-mast-product, #main-header .search button[type="submit"] .icon-mast-support, #main-header .search button[type="submit"] .icon-mast-where, #main-header .search button[type="submit"] .icon-search, #main-header .search button[type="submit"] .icon-twitter, #main-header .search button[type="submit"] .icon-x {
  margin-right: 5px;
  position: relative;
  top: 1px;
}
#main-header .search button[type="submit"]:hover {
  background: #666666;
}

/* Navigation ------------------ */
#main-nav {
  background: #222;
}
#main-nav .container > ul {
  *zoom: 1;
}
#main-nav .container > ul:after {
  content: "";
  display: table;
  clear: both;
}
#main-nav .container > ul > li {
  float: left;
  width: 156px;
  position: relative;
}
#main-nav .container > ul > li > a {
  text-decoration: none;
  display: block;
  padding: 20px 0 15px;
  text-align: center;
  font: 13px "Ubuntu", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #cccccc;
  border-bottom: 5px solid #1f1f1f;
}
#main-nav .container > ul > li > a .icon-arrow-down {
  margin-left: 9px;
}
#main-nav .container > ul > li:hover > ul {
  display: block;
}
#main-nav .container > ul > li:hover > a,
#main-nav .container > ul > li.active:hover > a {
  background: #666666;
  /*border-color: #4d4d4d;*/
  border-color: #1f1f1f;
  color: #fff;
}
#main-nav .container > ul > li.active > a, #main-nav .container > ul > li.current-menu-ancestor > a, #main-nav .container > ul > li.current-menu-item > a{
  background: #e30613;
  color: #fff;
  border-color: #1f1f1f;
}
#main-nav .container > ul > li > ul {
  background: #666666;
  width: 250px;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 999;
  border-bottom: 5px solid #4d4d4d;
  display: none;
}
#main-nav .container > ul > li > ul > li {
  position: relative;
}
#main-nav .container > ul > li > ul > li:hover ul {
  display: block;
}
#main-nav .container > ul > li > ul > li:hover > a {
  background: #4d4d4d;
  color: #fff;
}
#main-nav .container > ul > li > ul > li > a {
  color: #cccccc;
  text-decoration: none;
  display: block;
  padding: 7px 15px;
  position: relative;
}
#main-nav .container > ul > li > ul > li > a .icon-arrow-right {
  position: absolute;
  top: 13px;
  right: 15px;
}
#main-nav .container > ul > li > ul ul {
  position: absolute;
  top: 0;
  left: 100%;
  width: 200px;
  border-bottom: 5px solid #333333;
  display: none;
}
#main-nav .container > ul > li > ul ul a {
  font-size: 13px;
  background: #4d4d4d;
  display: block;
  padding: 7px 15px;
  text-decoration: none;
  color: #fff;
}
#main-nav .container > ul > li > ul ul a:hover {
  background: #333333;
}
#menu-item-429 > a,
#menu-item-424 > a,
#menu-item-425 > a,
#menu-item-427 > a {
  /* cursor: auto; */
}

#side-nav li {
  font: 13px "Ubuntu", sans-serif;
  text-transform: uppercase;
}
#side-nav li a {
  display: block;
  padding: 15px 25px;
  text-decoration: none;
  color: #666666;
}
#side-nav li a:hover {
  background: #eeeeee;
}
#side-nav li.current-menu-item a, #side-nav li.active a {
  background: #e30613;
  color: #fff;
  border: 5px solid #c00510;
  border-width: 0 5px;
  margin: 0 -5px;
}

/* sidebar menu manipulation*/
#side-nav #menu-main-menu-1 .menu-item{
	display: none;
}
#side-nav #menu-main-menu-1 .current-page-ancestor, #side-nav #menu-main-menu-1 .current-menu-parent, #side-nav #menu-main-menu-1 .current-menu-item {
	display: block;
}
#side-nav #menu-main-menu-1 .current-page-ancestor a, #side-nav #menu-main-menu-1 .current-menu-parent a{
	display: none;
}
#side-nav #menu-main-menu-1 .current-page-ancestor .sub-menu .menu-item, #side-nav #menu-main-menu-1 .current-menu-parent .sub-menu .menu-item{
	display: block;
}
#side-nav #menu-main-menu-1 .current-page-ancestor .sub-menu .menu-item a,  #side-nav #menu-main-menu-1 .current-menu-parent .sub-menu .menu-item a{
	display: block;
}

/* Masthead ------------------ */
#masthead {
  background: #303030;
  color: #999999;
  padding: 30px 0;
  height: 290px;
}
#masthead .container {
  padding-bottom: 100px;
  position: relative;
  z-index: 1;
}
#masthead .container h2 a {
  color: #999999;
}
#masthead .container .icon, #masthead .container .icon-arrow-circle, #masthead .container .icon-arrow-down, #masthead .container .icon-arrow-nav-next, #masthead .container .icon-arrow-nav-prev, #masthead .container .icon-arrow-nested, #masthead .container .icon-arrow-right, #masthead .container .icon-check, #masthead .container .icon-collapsed-tiny, #masthead .container .icon-collapsed, #masthead .container .icon-expanded-tiny, #masthead .container .icon-expanded, #masthead .container .icon-facebook, #masthead .container .icon-mast-company, #masthead .container .icon-mast-product, #masthead .container .icon-mast-support, #masthead .container .icon-mast-where, #masthead .container .icon-search, #masthead .container .icon-twitter, #masthead .container .icon-x {
  position: absolute;
  top: 0;
  right: 50px;
  z-index: -1;
}
#masthead .container .icon.icon-mast-company, #masthead .container .icon-mast-company {
  top: 20px;
}

/* Homepage ------------------ */
#carousel_container {
	width: 800px;
	padding-top:120px;
	margin-top:-120px;
}
.carousel {
  margin-bottom: 20px;
  position:relative;
}

.carousel .next,
.carousel .prev{
	position: absolute;
	cursor:pointer;
	z-index: 10;
	top:120px;
	left:0;
  height: 160px;
  background: #fff;
}

.carousel .next{
	right:0;
	left:auto;
}
.carousel ul {
  *zoom: 1;
}
.carousel ul:after {
  content: "";
  display: table;
  clear: both;
}
.carousel li {
  display: inline;
  float: left;
  padding: 20px 30px;
  width: 740px;
  margin-left:35px;
  margin-top: -120px;
  padding-top:120px;
  height:140px;
}
.carousel li h3 {
  margin: 0 0 30px;
}
.carousel li img {
  display: inline;
  float: right;
  margin-top: -100px;
}
.carousel li .more {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background: #e30613;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
  padding: 7px 15px;
}
.carousel li.prev, .carousel li.next {
  width: 30px;
  padding: 20px 0;
}
.carousel .prev.disabled, .carousel .next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  opacity: 0.2;
  cursor: default;
}

.showcase {
  background: #fafafa;
  border: 5px solid #e2e2e2;
  border-width: 5px 0;
  margin: 0 -30px 20px;
  *zoom: 1;
}
.showcase:after {
  content: "";
  display: table;
  clear: both;
}
.showcase .col {
  width: 405px;
  display: inline;
  float: left;
  padding: 30px;
}
.showcase h3 {
  margin-bottom: 30px;
}
.showcase li {
  *zoom: 1;
  font-size: 13px;
  margin-top: 15px;
}
.showcase li:after {
  content: "";
  display: table;
  clear: both;
}
.showcase li .img {
  display: inline;
  float: left;
  margin-right: 15px;
  width: 80px;
}
.showcase li div {
  overflow: hidden;
}
.showcase li h5 {
  margin-bottom: 10px;
}
.showcase li h5 a {
  color: #303030;
  text-decoration: none;
}
.showcase li h5 a:hover {
  color: #e30613;
  text-decoration: underline;
}
.showcase .categories {
  border-top: 1px dotted #cccccc;
  color: #999999;
  padding-top: 15px;
}
.showcase .categories .icon-arrow-nested {
  margin-right: 5px;
}
.showcase .categories a {
  background: #eeeeee;
  color: #999999;
  display: inline-block;
  font-weight: bold;
  margin-bottom: 3px;
  padding: 2px 8px 4px;
  text-decoration: none;
  vertical-align: middle;
}
.showcase .categories a:hover {
  background: #cccccc;
  color: #303030;
}

.news {
  margin-top: 15px;
  font-size: 0;
  /* inline-block whitespace fix */
}
.news li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 50%;
  font-size: 14px;
  position: relative;
}
.news a {
  display: block;
  padding-left: 65px;
  padding-right: 50px;
}
.news .date {
  border-right: 1px dotted #cccccc;
}
.news .icon-arrow-circle {
  position: absolute;
  top: 0;
  right: 20px;
}

/* Company  ------------------ */
.press li {
  display: table;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #cccccc;
}
.press li:last-child {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.press .date {
  display: table-cell;
  vertical-align: top;
}
.press h4 {
  padding-left: 15px;
  display: table-cell;
  vertical-align: middle;
}
.press h4 a {
  color: #303030;
  text-decoration: none;
}
.press h4 a:hover {
  color: #e30613;
  text-decoration: underline;
}

.post .post-header {
  display: table;
  width: 100%;
  margin-bottom: 20px;
}
.post .post-header h3 {
  display: table-cell;
  margin-top: 0;
  vertical-align: middle;
  padding-left: 15px;
}
.post .post-header .date {
  float: none;
  display: table-cell;
  vertical-align: middle;
}
.post .post-content strong {
  font-weight: bold;
}

.testimonials li {
  background: #f2f2f2;
  padding: 20px;
  font-style: italic;
  font-size: 16px;
  color: #666;
}
.testimonials li + li {
  margin-top: 20px;
}
.testimonials li h4 {
  color: #333;
}
.testimonials li h4 i {
  vertical-align: middle;
  margin-right: 5px;
}

/* Products ------------------ */
.product-image {
  display: inline;
  float: right;
}

.product-header {
  position: relative;
}
.product-content h3 strong {
  font-weight: normal;
}
.product-content h4 {
  margin: 30px 0 15px;
}
.product-content ul {
  margin: 15px 0; 
}
.product-content ul li {
  line-height: 20px;
  margin: 10px 0;
  padding-left: 25px;
  position: relative;
}
.product-content ul li:before {
  content: "";
  display: block;
  background: url('../img/icon/arrow-nested.png?1350218680') no-repeat;
  height: 7px;
  width: 8px;
  position: absolute;
  top: 7px;
  left: 5px;
}
.product-content ul.tabs.right {
  margin: 25px 0 0;
}
.product-content ul.tabs.right li {
  margin: 0;
  padding-left: 10px;
}
.product-content ul.tabs.right li:before {
  display: none;
}
.product-content table {
  width: 100%;
  border-collapse: collapse;
}
.product-content table td {
  border: 1px solid #ddd;
  padding: 5px;
  vertical-align: top;
}

.product-actions {
  text-align: right;
  margin: -20px 0 20px;
}
.product-actions a {
  font: bold 14px "PT Sans", serif;
  color: #666;
  text-decoration: none;
  padding: 7px 15px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.product-actions a:hover {
  background: #666;
  color: #fff;
}
.product-actions a.important {
  color: #e30613;
}
.product-actions a.important:hover {
  background: #e30613;
  color: #fff;
}

.product-categories {
  margin-top: 20px;
}
.product-categories li {
  *zoom: 1;
  padding: 20px 0;
  border-top: 1px dotted #cccccc;
}
.product-categories li:after {
  content: "";
  display: table;
  clear: both;
}
.product-categories li:first-child {
  border-top: none;
  padding-top: 0;
}
.product-categories li a {
  color: #666666;
  text-decoration: none;
}
.product-categories li a:hover {
  color: #e30613;
  text-decoration: underline;
}
.product-categories li img {
  float: left;
  margin-right: 20px;
}
.product-categories li h4 {
  margin-top: 10px;
}
.product-categories li h4 span {
  color: #999999;
  font-size: 14px;
  font-weight: normal;
  margin-left: 5px;
}

.products {
  margin-top: 20px;
}
.products li {
  *zoom: 1;
  font-size: 13px;
  padding: 20px 0;
  border-top: 1px dotted #cccccc;
}
.products li:after {
  content: "";
  display: table;
  clear: both;
}
.products li:first-child {
  border-top: none;
  padding-top: 0;
}
.products li .img {
  display: inline;
  float: left;
  margin-right: 20px;
  width: 150px;
  text-align: center;
}
.products li div {
  overflow: hidden;
}
.products li h5 {
  margin-bottom: 10px;
}
.products li h5 a {
  color: #303030;
  text-decoration: none;
}

/* Where to buy -------------- */
.where-table thead th {
  color: #666666;
  background: #fafafa;
  font: bold 16px "PT Sans", sans-serif;
  padding: 5px 15px;
}
.where-table thead th.search {
  padding-left: 0;
}
.where-table thead.main {
  border-bottom: 1px dotted #cccccc;
}
.where-table thead.main th {
  background: none;
}
.where-table thead.main td {
  text-transform: uppercase;
  font: 14px "Ubuntu", sans-serif;
  text-align: center;
  width: 1%;
  color: #666666;
  padding: 0 20px 10px;
  white-space: nowrap;
}
.where-table thead .search span {
  position: relative;
}
.where-table thead .search span input {
  padding: 3px 9px 3px 30px;
  border-width: 2px;
}
.where-table thead .search span .icon-search {
  position: absolute;
  top: 5px;
  left: 10px;
}
.where-table tbody th {
  font-weight: bold;
  padding-left: 25px;
}
.where-table tbody th a {
  color: #303030;
  text-decoration: none;
}
.where-table tbody th a .icon, .where-table tbody th a .icon-arrow-circle, .where-table tbody th a .icon-arrow-down, .where-table tbody th a .icon-arrow-nav-next, .where-table tbody th a .icon-arrow-nav-prev, .where-table tbody th a .icon-arrow-nested, .where-table tbody th a .icon-arrow-right, .where-table tbody th a .icon-check, .where-table tbody th a .icon-collapsed-tiny, .where-table tbody th a .icon-collapsed, .where-table tbody th a .icon-expanded-tiny, .where-table tbody th a .icon-expanded, .where-table tbody th a .icon-facebook, .where-table tbody th a .icon-mast-company, .where-table tbody th a .icon-mast-product, .where-table tbody th a .icon-mast-support, .where-table tbody th a .icon-mast-where, .where-table tbody th a .icon-search, .where-table tbody th a .icon-twitter, .where-table tbody th a .icon-x {
  margin-right: 5px;
}
.where-table tbody td {
  text-align: center;
  padding: 10px 0;
}
.where-table tbody tr.contact th {
  font-weight: normal;
  font-size: 13px;
  color: #999999;
}
.where-table tbody tr.contact th p {
  margin: 0;
}
.where-table tbody tr.contact th a {
  color: #e30613;
  text-decoration: underline;
}
.where-table tbody tr.contact th .icon-arrow-nested {
  display: inline;
  float: left;
  margin: 5px 10px 0 3px;
}
.where-table tbody tr.contact th div {
  overflow: hidden;
}

/* FAQ ----------------------- */
.faq {
  clear: both;
}
.faq li {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 45px;
  border-bottom: 1px dotted #cccccc;
  position: relative;
}
.faq li.header {
  padding: 40px 0 0;
  border-color: #999999;
}
.faq li.header:first-child {
  padding-top: 10px;
}
.faq li.header h3 {
  color: #303030;
}
.faq li h4 a {
  color: #666666;
  text-decoration: none;
}
.faq li h4 p {
  margin-bottom: 0;
  line-height: normal;
}
.faq li .answer {
  display: none;
  margin-top: 10px;
}
.faq li .answer ul { margin-left: 10px; }
.faq li .answer ol { margin-left: 20px; }
.faq li .answer ul ul,
.faq li .answer ol ul,
.faq li .answer ul ol,
.faq li .answer ol ol {
  margin: 10px 0 0 20px;
}
.faq li .answer li {
  padding: 0;
  margin-bottom: 10px;
  border: none;
}
.faq li .answer ul > li {
  padding-left: 20px;
  background: url('../img/icon/arrow-nested.png?1350218680') no-repeat 0 6px;
}
.faq li .answer ol > li {
  list-style: decimal;
}
.faq li .answer ol ol li,
.faq li .answer ul ol li {
  list-style: lower-alpha;
}
.faq li .answer img {
  max-width: 605px;
}
.faq li .answer table {
  width: 100%;
  border-collapse: collapse;
}
.faq li .answer table td {
  border: 1px solid #ddd;
  padding: 5px;
  vertical-align: top;
}
.faq li .answer p:last-child {
  margin-bottom: 0;
}
.faq li i.icon, .faq li i.icon-arrow-circle, .faq li i.icon-arrow-down, .faq li i.icon-arrow-nav-next, .faq li i.icon-arrow-nav-prev, .faq li i.icon-arrow-nested, .faq li i.icon-arrow-right, .faq li i.icon-check, .faq li i.icon-collapsed-tiny, .faq li i.icon-collapsed, .faq li i.icon-expanded-tiny, .faq li i.icon-expanded, .faq li i.icon-facebook, .faq li i.icon-mast-company, .faq li i.icon-mast-product, .faq li i.icon-mast-support, .faq li i.icon-mast-where, .faq li i.icon-search, .faq li i.icon-twitter, .faq li i.icon-x {
  position: absolute;
  top: 20px;
  left: 0;
}
.faq li.open h4 a {
  color: #303030;
}
.faq li.open .answer {
  display: block;
}
.faq li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.toggle-faq {
  text-transform: uppercase;
  background: #303030;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  float: right;
  padding: 5px 15px;
  margin: -10px -35px 0 0;
  border-right: 5px solid #171717;
}
.toggle-faq:hover {
  background: #666666;
  border-color: #4d4d4d;
}

/* Contact ------------------- */
.contact-form {
  width: 420px;
  float: left;
  margin-left: 30px;
}
.contact-form label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
.contact-form label abbr {
  color: #E30613;
  border-bottom: 1px dotted #B1050F;
  cursor: pointer;
  margin-left: 3px;
}
.contact-form input[type="text"],
.contact-form textarea {
  width: 380px;
}
.contact-form .wpcf7-submit {
  font: bold 14px "PT Sans", serif;
  text-transform: uppercase;
  background: #E30613;
  color: #fff;
  padding: 7px 15px;
  border: none;
}
.contact-form .wpcf7-submit:hover {
  background: #F9232F;
}

.contact-info {
  width: 420px;
  float: left;
}
.contact-info article + article {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #ccc;
}

/* Search -------------------- */
ul.search-results li + li {
  border-top: 1px dotted #ccc;
  margin-top: 20px;
  padding-top: 20px;
}
ul.search-results li a {
  color: #333;
  text-decoration: none;
}
ul.search-results li a:hover {
  color: #E30613;
  text-decoration: underline;
}

/* Content pages ------------- */
.page .entry-content ul {
  list-style: disc;
  margin-left: 30px;
}

.page#post-660 ul{
	list-style:none;
	margin:0;
}
.page .entry-content ol {
  list-style: decimal;
  margin-left: 30px;
}
.page .entry-content li {
  line-height: 20px;
  margin-bottom: 10px;
}
.page .entry-content hr {
  border-top: none;
  border-bottom: 1px dotted #ccc;
  margin: 15px 0;
}

/* Special pages ------------- */
.error404 h1 {
  margin-bottom: 30px;
}

/* super pages */
.supermenu {
  overflow: hidden;
  margin-left: -15px !important;
}
.supermenu li {
  background: #eee;
  width: 280px;
  float: left;
  margin-bottom: 15px;
  margin-left: 15px;
  list-style: none;
}
.supermenu li:nth-child(3n) {
  margin-right: 0;
}
.supermenu li a {
  display: block;
  font-weight: bold;
  font: bold 14px "PT Sans", sans-serif;
  color: #666;
  text-decoration: none;
  padding: 10px 20px;
}
.supermenu li a:hover {
  background: #E30613;
  color: #fff;
}

/* Footer -------------------- */
#main-footer {
  *zoom: 1;
  margin: 20px 0 40px;
  color: #999999;
}
#main-footer:after {
  content: "";
  display: table;
  clear: both;
}
#main-footer .copyright {
  display: inline;
  float: left;
  margin-top: 3px;
}
#main-footer .links {
  display: inline;
  float: right;
}
#main-footer .links .social {
  display: inline-block;
  vertical-align: middle;
}
#main-footer .links nav {
  display: inline-block;
  margin-left: 20px;
}
#main-footer .links nav li {
  display: inline-block;
  margin-right: 5px;
}
#main-footer .links nav li + li:before {
  content: "\2022";
  padding-right: 7px;
  color: #cccccc;
}
#main-footer .links nav li a {
  color: #999999;
  text-decoration: none;
  text-transform: uppercase;
}
#main-footer .links nav li a:hover {
  text-decoration: underline;
}

/* Pagination ----------------- */
.pagination {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #cccccc;
  text-align: center;
  /* inline-block whitespace fix */
}
.pagination ul {
  font-size: 0;
}
.pagination li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  font-size: 14px;
  font-weight: bold;
  margin: 0 5px;
}
.pagination li a, .pagination li span {
  display: block;
  padding: 3px 9px;
  text-decoration: none;
  color: #666666;
}
.pagination li a:hover {
  background: #eeeeee;
}
.pagination li.current a {
  background: #e30613;
  color: #fff;
}
.pagination li.inactive a {
  color: #cccccc;
  cursor: default;
}
.pagination li.inactive a:hover {
  background: none;
}

/* Tabs ---------------------- */
.tabs > li {
  float: left;
  margin-left: 10px;
}
.tabs > li > a {
  text-decoration: none;
  font-weight: bold;
  background: #f2f2f2;
  color: #999999;
  padding: 7px 15px;
  display: block;
}
.tabs > li > a:hover {
  background: #ddd;
  color: #303030;
}
.tabs > li.active > a {
  background: #666666;
  color: #fff;
}
.tabs.models {
  margin-top: 30px;
}
#mainTabs {
  overflow: hidden;
  border-bottom: 3px solid #666;
  margin-bottom: 20px;
}
#mainTabs li {
  margin: 0 5px 0 0;
}
#mainTabs > li.active > a {
  padding-bottom: 12px;
}
#detailsTab { display: none; }

/* Helpful Classes ----------- */
.list li {
  line-height: 20px;
  margin: 10px 0;
  padding-left: 25px;
  position: relative;
}
.list li:before {
  content: "";
  display: block;
  background: url('../img/icon/arrow-nested.png?1350218680') no-repeat;
  height: 7px;
  width: 8px;
  position: absolute;
  top: 7px;
  left: 5px;
}

.table {
  width: 100%;
}
.table th, .table td {
  padding: 10px 0;
  border-top: 1px dotted #cccccc;
}
.table th {
  font-weight: bold;
}

.date {
  font: bold 12px/1 "PT Sans", sans-serif;
  text-transform: uppercase;
  color: #666666;
  text-align: center;
  width: 50px;
  border-right: 1px dotted #cccccc;
  display: inline;
  float: left;
}
.date strong {
  font-size: 18px;
  display: block;
}
.date em {
  display: block;
  font-size: 10px;
  font-style: normal;
  color: #999;
}

.left {
  display: inline;
  float: left;
}

.right {
  display: inline;
  float: right;
}

.clr:before,
.clr:after {
  content: " "; 
  display: table; 
}

.clr:after {
  clear: both;
}
.clr {
  *zoom: 1;
}

/* custom */

.fleft {
	float: left;
}
.fright {
	float: right;
}

.wp-paginate a:hover, .wp-paginate a:active { background: none repeat scroll 0 0 #EEEEEE;}
.wp-paginate .current {background: none repeat scroll 0 0 #E30613; color: #FFFFFF;}

section#content.my-custom-menu ul#menu-main-menu-2  > li,
section#content.my-custom-menu ul#menu-main-menu-2 > li.current-menu-item  > ul  > li > ul.sub-menu,
section#content.my-custom-menu ul#menu-main-menu-2  > li  > a{
	display:none;
}

section#content.my-custom-menu ul#menu-main-menu-2 > li.current-menu-item {
	display:block;
}

#post-126 ul.list{
	margin:0;
	list-style: none;
}

img.alignleft{
	float:left;
	margin:0 5px 5px 0;
}

img.alignright{
	float:right;
	margin:0 0 5px 5px;
}

.contentTab {
	display:none;
}

#content img {
	max-width:650px;
}

ul.singleNews.news {
	width: 420px;
}
ul.singleNews.news li {
	width: 100%;
}

.header_container{
display: flex;
    justify-content: space-between;
align-items: center;	
}

.header_banner_image{
    width: 405px;
    text-align: center;
}